net.corda.core.utilities

## Class NonEmptySetKt

- net.corda.core.utilities.NonEmptySetKt

-     public class NonEmptySetKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static <T> NonEmptySet<T>` | `nonEmptySetOf(T initial, T elements)`

- - ### Method Detail

    - #### nonEmptySetOf

          public static <T> NonEmptySet<T> nonEmptySetOf(T initial,
                                                         T elements)